.list {
  margin: 0;
  padding: 0;
}

.list > li {
  list-style: none;
  padding: 15px;
}


.list > li:hover {
  background-color: #2f343e;
}

.list a{
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: stretch;
  color: white;
  text-decoration: none;

}

.list .avatar {
  color: white;
  background-color: #555;
  border-radius: 100px;
  margin-top: 5px;
}

.info{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 10px;
  font-weight: 500;
  text-align: start;
}

.lastMessage{
  opacity: 0.5;
}

.status{
  float: right;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
}
.time{
  opacity: 0.4;
}